
-- @AutoRun
-- drop table tl_company;



CREATE TABLE tl_company (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    company_name varchar(100) NOT NULL,
    hiring_team_type varchar(200) NULL,
    industry varchar(200) NULL,
    time_zone varchar(200) NULL,
    added_by_user_id numeric(12)  NOT NULL
    );



ALTER TABLE tl_company ADD    
    CONSTRAINT pk_tl_company PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    